Subject: Re:
From: "Mike" <[email-masked]>
To: "Lynch, David" <[email-masked]>
Date: Mon, 3 Dec 2007 14:22:37 -0500

I never got any emails regarding the issue.  I assumed that was because the ticket had not yet been resolved.  As far as the ticket number, I have been dealing directly with the Verisign side of PayPal.  The number I call into is 888-883-9770.  Should I be calling in to some other number to get this resolved?  Let me know.
Thank you,
Mike - LLPS

  ----- Original Message ----- 
  From: Lynch, David 
  To: Mike 
  Sent: Monday, December 03, 2007 1:45 PM
  Subject: FW: 

  Mike,  The ticket number that you received should be a xxxxx-xxxxxx format, did you get any emails from our tech department?

   

  David Lynch

  Enterprise Account Management

  PayPal - The safer, easier way to pay online

  12312 Port Grace Blvd, La Vista, NE 98128

  Direct  402 952 8848  |  Cell  402 253 5570

  Skype  dvdlynch  |  Fax  402 537 5790  

   

------------------------------------------------------------------------------

  From: Eisenmenger, Patrick 
  Sent: Monday, December 03, 2007 12:44 PM
  To: Lynch, David
  Subject: FW: 

  FYI..

------------------------------------------------------------------------------

  From: Mike [mailto:[email-masked]] 
  Sent: Friday, November 30, 2007 4:42 PM
  To: Eisenmenger, Patrick
  Subject: Re: 

  Ok.  The ticket number is 1828439.  The problem has been reoccurring over the past 2 weeks.  I have been speaking with customer support on and off as the problem pops up.  It does seem to occur each time we need to re-enter a transaction or if we need to run multiple transactions.  I have one card that has been pended and has 2 more locations (out of 10) that need to be completed.  Feel free to call me if you any further information.  Thank you in advance for anything you can do to get this process sped up.

  Michael Bishop

  877-321-4144 ext. 218

    ----- Original Message ----- 

    From: Eisenmenger, Patrick 

    To: [email-masked] 

    Cc: Lynch, David 

    Sent: Friday, November 30, 2007 5:28 PM

    Michaeal,

    When you submitted the ticket for the problem, you should have received an email with a reference # or ticket #. Can you email me that back so I can check on the status of your issue? I am backing Dave Lynch up today. 

    Thanks, -

    Patrick

    From: Mike [mailto:[email-masked]]
    Sent: Fri 11/30/2007 1:05 PM
    To: Lynch, David; Davis, Jason
    Subject: system problems

    Hey guys.

    I just wanted to let you know that we have been having a few problems with some of our transactions being processed.  I have been trying to resolve the issue through the customer support line.  I have made several calls which gets them working on the problem, but has yet to completely remedy the problem overall.  I may be enlisting you to help if I can't get this fixed.  I was on the phone for a total of more than hour all together yesterday.  I am back on the line now waiting to talk to another supervisor.  I will let you know what happens.  Hopefully we can get this fixed.  These errors have been popping up for over a week.  I may be calling you.

    Thank you,

    Michael Bishop
    Labor Law Poster Service
    Phone 877-321-4144
    Fax 888-442-4144
    [email-masked] 

     

    Patrick Eisenmenger

    Enterprise Account Manager 

    , the safest way to pay

    Office: 402-938-3594 

    blackberry: 402-574-1979

    Skype: iceman_3000